{
  "documentId": "su0qfvublnljsu2dq69igqez",
  "name": "Editor",
  "code": "strapi-editor",
  "description": "Editors can manage and publish contents including those of other users.",
  "locale": null,
  "permissions": [
    {
      "documentId": "hhleghycj99u9qx391k6m057",
      "action": "plugin::upload.assets.copy-link",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "a94icdcn4vthclvn8vvooe8t",
      "action": "plugin::upload.assets.create",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "i5fa2zsmt5jvhi0vkepr6s7o",
      "action": "plugin::upload.assets.download",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "kpw10yowsc90dfa1c354deuo",
      "action": "plugin::upload.assets.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "d5enqzkvhu55nt7ftpa1zuiu",
      "action": "plugin::upload.configure-view",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "b2edg66y48r5i9jny4usvtkk",
      "action": "plugin::upload.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    }
  ]
}